[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem with dbus ??



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi all,

I am on F-10. Since a week, whenever I run a yum update or yum
install, I get the following error.

- --------------------------------------
ERROR:dbus.proxies:Introspect error on
:1.71:/org/freedesktop/PackageKit: dbus.exceptions.DBusException:
org.freedesktop.DBus.Error.AccessDenied: A security policy in place
prevents this sender from sending this message to this recipient, see
message bus configuration file (rejected message had interface
"org.freedesktop.DBus.Introspectable" member "Introspect" error name
"(unset)" destination ":1.71")
- --------------------------------------

Any info on what might be causing this ? I must also tell that I
needed to install kdesdk-3.5.8-2.fc8.i386 and
kdesdk-libs-3.5.8-2.fc8.i386 as I need KBabel to work on localization.
To install them, I had to use rpm --force. Can that be a possible
reason for this trouble ? Apart from this, there are no "fc8" packages
installed by force. Any info on this error would be much appreciated.

Regards,
Amit.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org

iEYEARECAAYFAklF+KUACgkQisV6fTFpwA2m1gCZASDj28ZUa8CT4+SWyh3ZXCX1
cF0AnjBz1vEsfLuDXc34TF0ffoJ2IgA3
=jZfP
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]